{
  //Menu
  "MENU_FILE": "Arkiv",
  "MENU_SITE_MANAGER": "Platshanterare",
  "MENU_NEW_TAB": "Ny flik",
  "MENU_CLOSE_TAB": "Stäng flik",
  "MENU_CLOSE_OTHER": "Stäng andra",
  "MENU_CLOSE_RIGHT": "Stäng höger",
  "MENU_IMPORT_SITE": "Importera plats",
  "MENU_EXPORT_SITE": "Exportera plats",
  "MENU_IMPORT_QUEUE": "Importera kö",
  "MENU_EXPORT_QUEUE": "Exportera kö",
  "MENU_QUIT": "Avsluta",

  "MENU_OPTION": "Alternativ",
  "MENU_LANGUAGE": "Språk",
  "MENU_THEME": "Teman",
  "MENU_THEME_DARK": "Mörkt",
  "MENU_THEME_BLUE": "Blå",
  "MENU_LAYOUT": "Layout",
  "MENU_LAYOUT_1": "Layout 1",
  "MENU_LAYOUT_2": "Layout 2",
  "MENU_VIEW": "Visa",
  "MENU_REFRESH": "Uppdatera",
  "MENU_TERMINAL": "Terminalfönster",
  "MENU_SHOW_TOOLBAR": "Visa verktygsrad",
  "MENU_SHOW_LOG": "Visa loggfönster",
  "MENU_SHOW_TRANSFER": "Visa överföringsfönster",
  "MENU_EDIT": "Redigera",
  "MENU_MARK_UNMARK": "Markera/avmarkera",
  "MENU_UNMARK_ALL": "Avmarkera allt",
  "MENU_SELECT_MARKED": "Välj alla markerade objekt",
  "MENU_SELECT_ALL": "Välj alla",

  "MENU_ACTION": "Åtgärd",
  "MENU_TRANSFER": "Överföring",
  "MENU_QUEUE": "Kö",
  "MENU_PROCESS_QUEUE": "Starta kön",
  "MENU_STOP_QUEUE": "Stoppa kön",
  "MENU_SERVER_TO_LOCAL_EXIST_ACTION": "Åtgärd när fil redan finns från server till lokalt",
  "MENU_LOCAL_TO_SERVER_EXIST_ACTION": "Åtgärd när fil redan finns från lokalt till server",
  "MENU_SERVER_TO_SERVER_EXIST_ACTION": "Åtgärd när fil redan finns från server till server",
  "MENU_PRESERVE_TIMESTAMPS": "Bevara tidsstämplar för överförda filer",

  "MENU_SETTING": "Inställningar",
  "MENU_ASK": "Fråga",
  "MENU_OVER_WRITE": "Skriv över",
  "MENU_RESUME": "Återuppta",
  "MENU_RENAME": "Byt namn",
  "MENU_SKIP": "Hoppa över",

  "MENU_SERVER": "Server",
  "MENU_CANCEL_CURRENT_ACTION": "Avbryt aktuell åtgärd",
  "MENU_DISCONNECT": "Koppla från",
  "MENU_RECONNECT": "Återanslut",

  "MENU_HELP": "Hjälp",
  "MENU_DOCUMENT": "Dokument",
  "MENU_FORUM": "Forum",
  "MENU_HOME_PAGE": "Hemsida",
  "MENU_CONTACT": "Kontakta oss",
  "MENU_ABOUT": "Om",
  "MENU_CHECK_UPDATE": "Sök efter uppdateringar",
  "MENU_LOAD_FILE": "Ladda fil",

  "MENU_DOWNLOAD": "Ladda ner",
  "MENU_UPLOAD": "Ladda upp",
  "MENU_DELETE": "Ta bort",
  "MENU_ADD_TO_QUEUE": "Lägg till i kön",
  "MENU_CREATE_DIRECTORY": "Skapa katalog",
  "MENU_OPEN": "Öppen",
  "MENU_SEND_COMMAND": "Skicka raw-kommando",
  "MENU_MANUAL_TRANSFER": "Manuell överföring",
  "MENU_COPY_URL": "Kopiera webbadress",
  "MENU_COPY_URL_WITHOUT_ACCOUNT": "Kopiera webbadress utan konto",

  "MENU_DELETE_ALL": "Ta bort allt",
  "MENU_DELETE_SELECTED": "Ta bort valda",
  "MENU_RESET_ALL": "Återställ allt",
  "MENU_RESET_SELECTED": "Återställ valda",

  "MENU_COPY": "Kopiera",
  "MENU_CLEAR": "Rensa",
  "MENU_DETAIL_LOG": "Visa detaljerad logg",

  "MENU_UNSELECT_ALL": "Avmarkera allt",
  "MENU_UPLOAD_PHOTO": "Ladda upp foto",
  "MENU_UPLOAD_FILE": "Ladda upp fil",
  "MENU_IMPORT_PHOTO": "Importera foto",
  "MENU_IMPORT_FILE": "Importera fil",

  "BUTTON_SWITCH_TO_LOCAL": "Byt till lokalt läge",
  "BUTTON_SWITCH_TO_SERVER": "Byt till serverläge",
  "BUTTON_BOOKMARK": "Bokmärke",
  "BUTTON_UP_DIRECTORY": "Föregående katalog",
  "BUTTON_REFRESH": "Uppdatera",
  "BUTTON_TRANSFER": "Överför",
  "BUTTON_CONNECT": "Anslut",
  "BUTTON_DISCONNECT": "Koppla från",
  "BUTTON_CANCEL": "Avbryt",

  "BUTTON_OK": "OK",
  "BUTTON_APPLY": "Verkställ",
  "BUTTON_BROWSE": "Bläddra",
  "BUTTON_ADD": "Lägg till",
  "BUTTON_DELETE": "Ta bort",
  "BUTTON_EDIT": "Redigera",
  "BUTTON_RENAME": "Byt namn",
  "BUTTON_MOVE_UP": "Flytta upp",
  "BUTTON_MOVE_DOWN": "Flytta ner",
  "BUTTON_EXPORT": "Exportera",
  "BUTTON_IMPORT": "Importera",

  "VERSION": "Version",
  "ACKNOWLEDGEMENT": "Bekräftelse",
  "TRANSLATOR": "Översättare",
  "STATISTICS": "Statistik",

  //Options
  "OPTION": "Alternativ",
  "CONNECTION": "Anslutning",
  "CONNECT_TIME_OUT": "Anslutningstimeout i sekunder",
  "DATA_TIME_OUT": "Dataöverföringstimeout i sekunder",

  "NUMBER_OF_RETRY": "Maximalt antal återanslutningsförsök",
  "DELAY_FAILED_ATTEMPTS": "Antalet sekunder mellan varje misslyckat anslutningsförsök",
  "RECONNECT_ON_STARTUP": "Återanslut automatiskt vid start",
  

  "MAX_SIMULTANEOUS_TRANSFERS": "Maximalt antal samtidiga överföringar",
  "DEFAULT_TRANSFER_BUFFER": "Standardstorlek för överföringsbuffert(KB)",
  "MAX_TRANSFER_BUFFER": "Maximal överföringsbuffertstorlek(KB)",
  "MIN_TRANSFER_BUFFER": "Minsta överföringsbuffertstorlek(KB)",
  "SERVER_TO_LOCAL_SPEED_LIMIT": "Överföringshastighetsgräns server till lokalt(KB/S)",
  "LOCAL_TO_SERVER_SPEED_LIMIT": "Överföringshastighetsgräns lokalt till server(KB/S)",
  "SERVER_TO_SERVER_SPEED_LIMIT": "Överföringshastighetsgräns server till server(KB/S)",

  "PROXY": "Proxy",
  "PROXY_SERVERS": "Proxyservrar",
  "NO_PROXY": "Ingen proxy",
  "CURRENT_PROXY_SETTING": "Aktuell proxyinställning",
  "GLOBAL_PROXY_SETTING": "Global proxyinställning",
  "HTTP": "HTTP",
  "SOCKS5": "SOCKS5",
  "PROXY_NAME": "Proxynamn",
  "PROXY_TYPE": "Proxytyp",
  "BYPASS_LOCAL_ADDRESS": "Förbigå lokala nätverksadresser",

  "LOCAL_BOOKMARK": "Lokalt bokmärke",
  "FILE_FILTER": "Filfilter",
  "FILE_EXIST": "Filen finns",
  "TARGET_IS_SMALLER": "Målet är mindre",
  "TARGET_IS_SAME": "Målet är samma",
  "TARGET_IS_LARGER": "Målet är större",

  "INTERFACE": "Gränssnitt",
  "COMMAND_COLOR": "Kommandofärg",
  "RESPOND_COLOR": "Svarsfärg",
  "ERROR_COLOR": "Felfärg",
  "STATUS_COLOR": "Statusfärg",
  "BACKGROUND_COLOR": "Bakgrundsfärg",
  "DISPLAY_SIZE_BYTE": "Visa storleken i byte",
  "BINARY_PREFIXES": "Binärprefix( 1KB = 1024 bytes)",
  "DECIMAL_PREFIXES": "Decimalprefix( 1KB = 1000 bytes)",
  "SIZE_FORMAT": "Storleksformat",

  "LOGGING": "Loggning",
  "SHOW_TIME_LOG": "Visa tidsstämplar i loggen",
  "SHOW_COLOUR_LOG": "Visa färglogg (FTPRush måste startas om)",
  "LOG_TO_FILE": "Logga till fil",
  "LOG_FILE_NAME": "Logga filnamn",
  "LOG_FILE_LIMIT": "Begränsa storleken på loggfilen",
  "LOG_FILE_SIZE": "Storleksbegränsning",

  "APPLY_SSL_DATA_CHANNEL": "Apply TLS encryption on data channel",
  "APPLY_PROXY_DATA_CHANNEL": "Apply proxy on data channel",
  "FTP_DATA_TRANSFER_MODE": "Dataöverföringsläge",
  "FTP_LIST_COMMAND": "Listkommando",
  "FTP_DIRECTORY_CHARSET": "Katalogteckenuppsättning",
  "FTP_DIRECTORY_PARSER": "Directory list parser",
  "DIRECT_FXP": "Direkt-FXP",
  "APPLY_SSL_DIRECT_FXP": "Apply TLS encryption on data channel for direct FXP",
  "PUBLIC_KEY_AUTH": "Public key authentication",
  "PRIVATE_KEY_FILE": "Privat nyckelfil",
  "ADD_PRIVATE_FILE": "Lägg till privat nyckelfil",

  //SITE MANAGER
  "SITE_MANAGER": "Platshanterare",
  "SITE_LIST": "Platslista",
  "QUICK_CONNECT": "Snabbanslutning",
  "FTPRUSH_SITES": "FTPRush-platser",
  "NEW_SITE": "Ny plats",
  "NEW_FOLDER": "Ny mapp",
  "GENERAL": "Allmänt",
  "HOST": "Värd",
  "PORT": "Port",
  "USERNAME": "Användarnamn",
  "PASSWORD": "Lösenord",
  "PROTOCOL": "Protokol",
  "LOGIN_TYPE": "Inloggningstyp",
  "ANONYMOUS": "Anonym",
  "NORMAL": "Normal",
  "ASK_FOR_PASSWORD": "Fråga efter lösenord",
  "INPUT_USERNAME_PASSWORD": "Ange användarnamn och lösenord",
  "REMEMBER_PASS_BEFORE_CLOSE": "Kom ihåg lösenordet tills FTPRush stängs",
  "REMEMBER_LOGIN_TOKEN": "Kom ihåg inloggningstoken",
  "ENCRYPTION": "Kryptering",
  "PLAIN_TEXT": "Vanlig text",
  "IMPLICIT_SSL": "Implicit TLS",
  "EXPLICIT_SSL": "Explicit TLS",
  "ACCESS_KEY_ID": "Åtkomstnyckel-ID",
  "SECRET_ACCESS_KEY": "Hemlig åtkomstnyckel",
  "NOTES": "Anteckningar",
  "ADVANCE": "Avancerat",
  "BYPASS_PROXY": "Gå förbi proxy",
  "DEFAULT_LOCAL_PATH": "Lokalt standardsökväg",
  "DEFAULT_SERVER_PATH": "Standardserversökväg",
  "BOOKMARK": "Bokmärke",
  "INCLUDE_GLOBAL_FILTER": "Inkludera globalt filfilter",
  "OVERWRITE_GLOBAL_FILEEXIST_RULE": "Skriv över de globala reglerna för fil existerar",

  //Misc
  "CONFIRMATION": "Bekräftelse",
  "REALLY_DELETE": "Ska de markerade objekt verkligen tas bort?",
  "DOWNLOAD": "Ladda ner",
  "UPLOAD": "Ladda upp",
  "LIST_DIRECTORY": "Lista kataloger",
  "RETRIEVE_DIRECTORY": "Hämta katalog",
  "DIRECTORY_NOT_FOUND": "Hittar inte katalogen",
  "DISCONNECT": "Koppla från",
  "START": "Starta",
  "DEFAULT_ACTION": "Standardåtgärd",
  "OPEN": "Öppna",
  "SHARE": "Dela",
  "CREATE_DIRECTORY": "Skapa katalog",
  "DELETE_FILE": "Ta bort fil",
  "DELETE_DIRECTORY": "Ta bort katalog",
  "RENAME_FILE": "Byt namn på fil",
  "RENAME_DIRECTORY": "Byt namn på katalog",
  "EMPTY_DIRECTORY": "Töm katalog",
  "EDIT": "Redigera",
  "SHOW": "Visa",
  "CONNECT": "Anslut",
  "CONNECT_VIA_PROXY": "Anslut via proxy",
  "SELECT": "Valda",
  "BACK": "Bakåt",
  "SAVE_TO": "Spara till",
  "LOGIN": "Logga in",
  "ENTER": "Enter",
  "SERVER": "Server",
  "TERMINAL": "Terminalfönster",
  "TRANSFER": "Överför",
  "SKIP_TRANSFER": "Hoppa över överföring",
  "SERVER_TO_SERVER": "Server till server",
  "LOCAL_TO_SERVER": "Lokalt till server",
  "SERVER_TO_LOCAL": "Server till lokalt",
  "LOG": "Logg",
  "WINDOW": "Fönster",
  "OVER_WRITE": "Skriv över",
  "RESUME": "Återuppta",
  "RENAME": "Byt namn",
  "SKIP": "Hoppa över",
  "ASK_ME": "Fråga mig",
  "CANCEL": "Avbryt",
  "ADD": "Lägg till",
  "AND": "och",
  "SUCCESSFULLY": "Lyckades",
  "FAILED": "Misslyckades",
  "INFORMATION": "Information",
  "ACTION_AFTER_QUEUE_COMPLETION": "Åtgärd efter avslutad kö",
  "NONE": "Ingen",
  "CLOSE_FTPRUSH": "Stäng FTPRush",
  "SUSPEND": "Sätt systemet i väntläge",
  "SHUTDOWN": "Stäng ner systemet",

  "FONT": "Typsnitt",
  "FILE": "fil",
  "FILES": "filer",
  "FILE_SIZE": "Filstorlek",
  "FILE_NAME": "Filnamn",
  "DIRECTORY": "katalog",
  "DIRECTORIES": "kataloger",
  "DIRECTORY_NAME": "Katalognamn",
  "FILE_AND_DIRECTORY": "Fil och katalog",
  "TYPE": "Typ",
  "NAME": "Namn",
  "PROGRESS": "Progress",
  "SPEED": "Hastighet",
  "SERVER_PATH": "Serversökväg",
  "LOCAL": "Lokalt",
  "LOCAL_PATH": "Lokal sökväg",
  "STATUS": "Status",
  "MASK": "Mönster",
  "IS_REGEX_EXPRESSION": "Detta är ett reguljärt uttryck",
  "COLOR": "Färg",
  "SCOPE": "Omfattning",

  "QUEUED_FILES": "Köade filer",
  "FAILED_TRANSFERS": "Misslyckade överföringar",
  "SUCCESSFUL_TRANSFERS": "Lyckade överföringar",
  "SKIPPED_TRANSFERS": "Överhoppade överföringar",
  "TOTAL_FILE": "Totalt antal filer",
  "TOTAL_SIZE": "Total storlek",
  "TOTAL_SPEED": "Total hastighet",
  "TOTAL_SITES": "Totalt antal platser",
  "TOTAL_RUN_TIME": "Total körtid",

  "ADD_TO_QUEUE": "Lägg till i kön",
  "LAST_MODIFIED": "Senast ändrad",
  "MOVE_TO": "Flytta till",
  "TRANSFER_TO": "Överför till",
  "TARGET_EXISTS": "Målfilen finns redan",
  "CHOOSE_ACTION": "Välj en åtgärd",
  "NEW_NAME": "Nytt namn",
  "ENTER_NEW_NAME": "Ange nytt namn",
  "ALWAYS_THIS_ACTION": "Alltid denna åtgärd",
  "SOURCE_FILE": "Källfil",
  "TARGET_FILE": "Målfil",
  "SIZE_EQUAL_SKIP": "Målfilen är lika med källan, hoppar över",
  "USER_CHOOSE_SKIP": "Användaren väljer att hoppa över filen",
  "SKIP_BY_FILE_EXIST_RULE": "Överhoppad av regeln fil finns redan",
  "SKIP_BY_FILE_FILTER": "Överhoppad av filfiltret",
  "TRANSFER_CANCELED": "Överföringen avbruten",

  "ADD_TO_BOOKMARK": "Lägg till aktuell sökväg till bokmärket",
  "EDIT_BOOKMARK": "Redigera bokmärke",
  "ADD_TO_LOCAL_BOOKMARK": "Lägg till aktuell sökväg till lokalt bokmärke",
  "EDIT_LOCAL_BOOKMARK": "Redigera lokalt bokmärke",

  "FIND_NEW_VERSION": "Hittade ny version",
  "NO_NEW_VERSION": "Hittade ingen ny version",
  "INSTALLED_VERSION": "Installerad version",
  "LATEST_VERSION": "Senaste versionen",
  "CHECK_UPDATE_STARTUP": "Sök efter uppdateringar vid start",
  "DIR_ACCESS_PERMISSIONS_TITLE": "Katalogåtkomstbehörigheter",
  "DIR_ACCESS_PERMISSIONS_TEXT": "Du måste ge FTPRush åtkomst till de kataloger du vill ladda ner filer till eller ladda upp filer från",
  "SELECT_SERVER": "Välj server",
  "LOADING": "Laddar",
  "RETURN_HOME_DIRECTORY": "Tillbaka till hemkatalogen",
  "SORT": "Sortera",
  "SORT_ORDER": "Sorteringsordning",
  "SORT_ASCENDING_ORDER": "Sortera efter stigande ordning",
  "SORT_DESCENDING_ORDER": "Sortera efter fallande ordning",
  "SORT_BY": "Sortera efter",

  "DRIVE": "Diskenhet",
  "CONNECTING": "Ansluter",
  "CONNECTED": "Ansluten",
  "DRIVE_NAME_ERROR": "Fel på enhetens namn",
  "STOP": "Sluta",
  "AUTO_START": "Återanslut disken automatiskt vid programstart",
  "AUTO_RECONNECT": "Återanslut automatiskt när ett fel stöter på",
  "RUN_WITH_SYSTEM": "Kör programmet automatiskt vid systemstart",
  "READ_ONLY": "Endast läs",
  "MOUNT_AS_NETWORK_DEVICE": "Montera som nätverksenhet",
  "MOUNT_AS_PHYSICAL_DEVICE": "Montera som fysisk enhet",
  "NETWORK_PATH": "Nätverksväg",
  "VOLUME_LABEL": "Disknamn",
  "RETRY": "Försök igen",
  "TRIAL_VERSION": "Testversion",
  "LICENSED_TO": "Licensierad till",
  "PURCHASE": "Inköp",
  "REGISTER": "Registrera",
  "INPUT_REGISTRATION_CODE": "Ange registreringskoden här",
  "REGISTER_SUCCESS": "Registrering lyckad!",
  "REGISTER_ERROR": "Registreringen misslyckades!",
  "LEFT_DAYS": "Vänsterdagar",
  "DAYS": "dagar",

  //Error
  "ERROR": "Fel",
  "CAN_NOT_RENAME": "Kan inte byta namn",
  "NAME_ALREADY_EXISTS": "Namnet finns redan",
  "NOT_CONNECTED": "Inte ansluten",
  "TIME_OUT": "Timeout",
  "NOT_FOUND": "Hittade inte",
  "NO_DIRECTORY_ADD": "Ingen katalog tillagd",
  "PLEASE_ADD_DIRECTORY": "Lägg till minst en katalog som du vill ladda ner filer till eller ladda upp filer från",
  "NETWORK_ERROR": "Nätverksanslutningsfel",
  "INVALID_LOCAL_PATH": "Ogiltig lokal filsökväg",
  "INVALID_SERVER_PATH": "Ogiltig serverfilsökväg",
  "INVALID_USER_PASS": "Ogiltigt användarnamn eller lösenord",
  "INVALID_ARGUMENT": "Ogiltigt argument",
  "INVALID_INPUT": "Felaktig input",
  "INPUT_NAME": "Ange namnet!",
  "INPUT_MASK": "Ange mönstret!",
  "INPUT_LOCAL_PATH": "Ange den lokala sökvägen!",
  "INPUT_SERVER_PATH": "Ange den serversökvägen!",
  "INPUT_PROXY_HOST": "Ange proxyvärden!",
  "INPUT_HOST_ADDRESS": "Ange värdadressen!",
  "INPUT_SITE_NAME": "Ange platsnamnet!",

  //More
  "FAST_UDP_MODE": "Använd FastUDP-anslutning (för nätverk med hög latens)"

}